View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000412Ecere SDKidepublic2010-05-28 23:562013-05-19 22:15
Reportersacrebleu 
Assigned Toredj 
PriorityimmediateSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000412: 0.43 Installer does not work on Windows 7
Description0.43 Installer crashes at 100% during the main install process on Windows 7.

This is related to:
No 0.44 installer offered.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000451closedredj Test Installer as non-admin 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-05-28 23:56 sacrebleu New Issue
2010-07-25 18:52 redj Relationship added child of 0000430
2010-07-26 12:22 jerome Relationship deleted child of 0000430
2010-07-26 12:23 jerome Relationship added related to 0000451
2010-07-26 12:23 jerome Relationship added child of 0000429
2010-07-26 19:36 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 15:51 redj Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2012-03-08 17:09 redj Status new => resolved
2012-03-08 17:09 redj Resolution open => fixed
2012-03-08 17:09 redj Assigned To => redj
2012-03-08 17:40 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker